@charset "utf-8";
/**
 * negative_space.css
 * works/products/negative_space/
 * update: 2015.03.13
 */

#sdContainer-negative_space .sd-content img.pc {
  display: block;
}
#sdContainer-negative_space .sd-content img.sp {
  display: none;
}
@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content img.pc {
    display: none;
  }
  #sdContainer-negative_space .sd-content img.sp {
    display: block;
  }
}
/*--------------------------------------------------------------------------------
	#sdContainer-negative_space .sdMainVisual
--------------------------------------------------------------------------------*/
@media (min-width: 1920px) {
  #sdContainer-negative_space .sdMainVisual .item {
    background-size: cover;
  }
}

#sdContainer-negative_space .sdMainVisual .item {
  background-image: url(../img/mainvisual.jpg) !important;
  background-size: auto;
}
@media (max-width: 640px) {
  #sdContainer-negative_space .sdMainVisual .item {
    background-size: cover;
    background-image: url("../img/mainvisual_sp.jpg") !important;
  }
}

/* .cnt-01
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sdMainVisual .item.cnt-01 {
  background-position: 50% 50%;
}

#sdContainer-negative_space .sdMainVisual .item.cnt-01 .inner {
  display: flex;
  align-items: center;
}

#sdContainer-negative_space .sdMainVisual .item.cnt-01 .heading {
  margin: 0 0 0 70px;
}

#sdContainer-negative_space.adjust .sdMainVisual .item.cnt-01 {
  background-size: auto 160%;
  background-position: 45% 80%;
}

#sdContainer-negative_space.adjust .sdMainVisual .item.cnt-01 .heading {
  margin: 0 0 0 3%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sdMainVisual .item.cnt-01 {
    /*background-size: auto 125%;*/
    background-position: 30% center;
  }

  #sdContainer-negative_space .sdMainVisual .item.cnt-01 .heading {
    margin: 0;
  }
}
/*
@media(max-width:375px) {
    #sdContainer-negative_space .sdMainVisual .item.cnt-01 {
        background-position: 28% 90%;
    }
}

@media(max-width:360px) {
    #sdContainer-negative_space .sdMainVisual .item.cnt-01 {
        background-size: auto 140%;
        background-position: 35% 80%;
    }
}

@media(max-width:320px) {
    #sdContainer-negative_space .sdMainVisual .item.cnt-01 {
        background-position: 33% 80%;
    }
}*/

/*--------------------------------------------------------------------------------
	#sdContainer-negative_space .sd-content
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content {
  margin-top: 80px;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content {
    margin-top: 50px;
  }
}
#sdContainer-negative_space .sd-content .linkbtn2 {
  margin: 0 0 20px 0;
  padding: 20px 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#sdContainer-negative_space .linkbtn2 a,
.linkbtn2 .btn2 {
  -webkit-transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
  transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
}
#sdContainer-negative_space .btn2 {
  display: inline-block;
  border-radius: 1px;
  padding: 2px 40px 2px 5px;
  margin-bottom: 0;
  font-size: 76%;
  line-height: inherit;
  text-align: left;
  vertical-align: middle;
  color: #fff !important;
  cursor: pointer;
  background: #878787 url("../img/arrow.png") no-repeat center right;
  border: none;
  -webkit-font-smoothing: subpixel-antialiased;
  font-family: "SST W20 Roman", sans-serif;
}
#sdContainer-negative_space .linkbtn2 a.btn2:hover {
  background: #676767 url("../img/arrow.png") no-repeat center right;
}

/*--------------------------------------------------------------------------------
	.intro
--------------------------------------------------------------------------------*/
#sdContainer-negative_space.adjust .sd-content .intro h2 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .intro h2 {
    font-size: 143.8% !important;
  }
  #sdContainer-negative_space .sd-content .intro p {
    font-size: 75%;
  }
}

/*--------------------------------------------------------------------------------
	.section
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section {
  position: relative;
  margin-top: 0;
}
#sdContainer-negative_space .sd-content .section h3 {
  position: relative;
  z-index: 1;
  padding-bottom: 5px;
  font-size: 140.5%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1.8;
}
#sdContainer-negative_space .sd-content .section p {
  position: relative;
  z-index: 1;
  margin-top: 15px;
  padding-bottom: 11px;
  font-size: 81.3%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1.95;
}
#sdContainer-negative_space .sd-content .section .product {
  font-size: 275%;
  font-family: "SST W20 Ultra Light", sans-serif;
  line-height: 1;
}
#sdContainer-negative_space .sd-content .section.notice {
  margin-top: 30px;
}
#sdContainer-negative_space .sd-content .section.notice p {
  font-size: 68.8%;
  text-align: right;
}
#sdContainer-negative_space.adjust .sd-content .section h3 {
  font-size: 112.5%;
}
#sdContainer-negative_space.adjust .sd-content .section p {
  line-height: 1.9;
}
#sdContainer-negative_space.adjust .sd-content .section .product {
  font-size: 250%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section h3 {
    padding-bottom: 0;
  }
  #sdContainer-negative_space .sd-content .section p {
    padding-bottom: 10px;
  }
  #sdContainer-negative_space .sd-content .section.notice p {
    font-size: 62.5%;
    text-align: left;
  }
  #sdContainer-negative_space .sd-content .section .product {
    font-size: 225%;
  }
}

/* .section.no-01
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-01 {
  margin-top: 120px;
}
#sdContainer-negative_space .sd-content .section.no-01 .img-box {
  position: relative;
  z-index: 1;
  float: right;
  width: 495px;
  width: 52.6595744%;
  margin-top: 12px;
}
#sdContainer-negative_space .sd-content .section.no-01 .txt-box {
  position: relative;
  z-index: 0;
  float: left;
}

#sdContainer-negative_space.adjust .sd-content .section.no-01 .img-box {
  margin: 0 0 70px 50px;
}
#sdContainer-negative_space.adjust .sd-content .section.no-01 .img-box img {
  padding-top: 20px;
  width: 100%;
  height: auto;
}
#sdContainer-negative_space.adjust .sd-content .section.no-01 .txt-box {
  float: none;
  width: auto;
}
#sdContainer-negative_space.adjust .sd-content .section.no-01 .txt-box p {
  background: #fff;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-01 {
    margin-top: 50px;
  }
  #sdContainer-negative_space .sd-content .section.no-01 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-01 .img-box img {
    width: 100%;
    height: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-01 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}

/* .section.no-02
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-02 {
  margin-top: 120px;
}
#sdContainer-negative_space .sd-content .section.no-02 .img-box img {
  margin: 0 0 0 -130px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-02 {
  margin-top: 80px;
}
#sdContainer-negative_space.adjust .sd-content .section.no-02 .img-box img {
  margin: 0;
  width: 100%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-02 {
    margin-top: 40px;
  }
  #sdContainer-negative_space .sd-content .section.no-02 .img-box img {
    margin: 0;
    width: 100%;
  }
}
/*@media(max-width:479px) {
	#sdContainer-negative_space .sd-content .section.no-02 .img-box img {
		margin: 0 0 0 -6%;
		width: 112%;
	}
}*/

/* .section.no-03
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-03 {
  margin-top: 110px;
}
#sdContainer-negative_space .sd-content .section.no-03 .txt-box {
  *zoom: 1;
}
#sdContainer-negative_space .sd-content .section.no-03 .txt-box:after {
  clear: both;
  display: block;
  content: "";
}
#sdContainer-negative_space .sd-content .section.no-01 .txt-box p.left,
#sdContainer-negative_space .sd-content .section.no-03 .txt-box p.left {
  float: left;
  width: 435px;
  width: 46.2765957%;
}
#sdContainer-negative_space .sd-content .section.no-01 .txt-box p.right,
#sdContainer-negative_space .sd-content .section.no-03 .txt-box p.right {
  float: right;
  width: 435px;
  width: 46.2765957%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-03 {
    margin-top: 60px;
  }
}

@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .section.no-01 .txt-box p.left {
    float: none;
    padding-bottom: 11px;
    width: auto;
  }

  #sdContainer-negative_space .sd-content .section.no-01 .txt-box p.right {
    float: none;
    width: auto;
  }
}

@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .section.no-03 .txt-box p.left {
    float: none;
    padding-bottom: 11px;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-03 .txt-box p.right {
    float: none;
    width: auto;
  }
}

/* .section.no-04
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-04 {
  margin-top: 250px;
}
#sdContainer-negative_space .sd-content .section.no-04 .img-box img {
  margin-left: -307px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-04 {
  margin-top: 200px;
}
#sdContainer-negative_space.adjust .sd-content .section.no-04 .img-box img {
  margin-left: -12%;
  width: 125%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-04 {
    margin-top: 150px;
  }
  #sdContainer-negative_space .sd-content .section.no-04 .img-box img {
    margin-left: -12%;
    width: 125%;
    height: auto;
  }
}
@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .section.no-04 {
    margin-top: 100px;
  }
}

/* .section.no-05
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-05 {
  margin-top: 30px;
}
#sdContainer-negative_space .sd-content .section.no-05 .img-box {
  float: right;
  width: 427px;
  width: 45.4255319%;
  margin-top: 10px;
}
#sdContainer-negative_space .sd-content .section.no-05 .img-box img {
  width: 946px;
  height: auto;
}
#sdContainer-negative_space .sd-content .section.no-05 .txt-box {
  float: left;
  width: 385px;
  width: 42.9574468%;
}
#sdContainer-negative_space .sd-content .section.no-05 .txt-box h3 {
  margin-top: 30px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-05 {
  margin-top: 60px;
}
#sdContainer-negative_space.adjust .sd-content .section.no-05 .img-box {
  width: 40%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-05 .img-box img {
  width: 355%;
  height: auto;
}
#sdContainer-negative_space.adjust .sd-content .section.no-05 .txt-box {
  margin-left: 4%;
  width: 43%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-05 {
    margin-top: 60px;
  }
  #sdContainer-negative_space .sd-content .section.no-05 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-05 .img-box img {
    margin-left: 30%;
    width: 200%;
    height: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-05 .txt-box {
    width: auto;
    margin-top: 30px;
  }
}
@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .section.no-05 {
    margin-top: 40px;
  }
}

/* .section.no-06
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-06 {
  margin-top: 250px;
}
#sdContainer-negative_space .sd-content .section.no-06 .img-box {
  float: left;
  width: 470px;
  width: 50%;
}
#sdContainer-negative_space .sd-content .section.no-06 .img-box img {
  margin: 20px 0 0 -528px;
  max-width: 998px;
}
#sdContainer-negative_space .sd-content .section.no-06 .txt-box {
  float: right;
  width: 385px;
  width: 40.9574468%;
}
#sdContainer-negative_space .sd-content .section.no-06 .txt-box h3 {
  margin-top: 30px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-06 .img-box {
  float: none;
  width: auto;
  text-align: center;
}
#sdContainer-negative_space.adjust .sd-content .section.no-06 .img-box img {
  margin: 0;
  width: 95%;
  height: auto;
}
#sdContainer-negative_space.adjust .sd-content .section.no-06 .txt-box {
  float: none;
  margin: 50px auto 0;
  width: 90%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-06 .txt-box p {
  background: #fff;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-06 {
    margin-top: 80px;
  }
  #sdContainer-negative_space .sd-content .section.no-06 .img-box {
    float: none;
    width: auto;
    text-align: center;
  }
  #sdContainer-negative_space .sd-content .section.no-06 .img-box img {
    margin: 0 0 0 -65%;
    width: 150%;
    height: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-06 .txt-box {
    float: none;
    margin: 30px auto 0;
    width: auto;
  }
}

@media (max-width: 375px) {
  #sdContainer-negative_space .sd-content .section.no-06 .img-box img {
    margin: 0 0 0 -65%;
    width: 150%;
  }
}

/* .section.no-07
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-07 {
  margin-top: 125px;
}
#sdContainer-negative_space .sd-content .section.no-07 .img-box {
  float: right;
  width: 467px;
  width: 49.680851%;
}
#sdContainer-negative_space .sd-content .section.no-07 .img-box img {
  max-width: 986px;
}
#sdContainer-negative_space .sd-content .section.no-07 .txt-box {
  float: left;
  margin-top: 325px;
  width: 390px;
  width: 42.4893617%;
}
#sdContainer-negative_space .sd-content .section.no-07 .txt-box h3 {
  margin-top: 30px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-07 .img-box {
  width: 45%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-07 .img-box img {
  width: 175%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-07 .txt-box {
  margin: 2% 0 0 4%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-07 {
    margin-top: 80px;
  }
  #sdContainer-negative_space .sd-content .section.no-07 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-07 .img-box img {
    margin-left: 9%;
    width: 135%;
  }
  #sdContainer-negative_space .sd-content .section.no-07 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}

/* .section.no-08
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-08 {
  margin-top: 250px;
}
#sdContainer-negative_space .sd-content .section.no-08 .img-box {
  float: left;
  width: 470px;
  width: 50%;
}
#sdContainer-negative_space .sd-content .section.no-08 .img-box img {
  margin-left: -791px;
  max-width: 2250px;
  height: auto;
}
#sdContainer-negative_space .sd-content .section.no-08 .txt-box {
  float: right;
  margin-top: 250px;
  width: 385px;
  width: 41.5574468%;
}
#sdContainer-negative_space .sd-content .section.no-08 .txt-box h3 {
  margin-top: 30px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-08 .img-box {
  float: none;
  width: auto;
}
#sdContainer-negative_space.adjust .sd-content .section.no-08 .img-box img {
  margin-left: -18%;
  width: 140%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-08 .txt-box {
  float: none;
  margin: 50px auto 0;
  width: 90%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-08 {
    margin-top: 80px;
  }
  #sdContainer-negative_space .sd-content .section.no-08 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-08 .img-box img {
    margin-left: -16%;
    width: 180%;
  }
  #sdContainer-negative_space .sd-content .section.no-08 .txt-box {
    float: none;
    margin: 40px auto 0;
    width: auto;
  }
}

/* .section.no-09
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-09 {
  position: relative;
  z-index: 2;
  margin-top: 136px;
}
#sdContainer-negative_space .sd-content .section.no-09 .img-box {
  float: right;
  width: 481px;
  width: 51.1702127%;
}
#sdContainer-negative_space .sd-content .section.no-09 .txt-box {
  float: left;
  margin-top: 125px;
  width: 390px;
  width: 42.7893617%;
}
#sdContainer-negative_space .sd-content .section.no-09 .txt-box h3 {
  margin-top: 30px;
}

#sdContainer-negative_space.adjust .sd-content .section.no-09 {
  margin-top: 180px;
}
#sdContainer-negative_space.adjust .sd-content .section.no-09 .img-box img {
  width: 100%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-09 .txt-box {
  margin: 0% 0 0 4%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-09 {
    margin-top: 100px;
  }
  #sdContainer-negative_space .sd-content .section.no-09 .img-box {
    float: none;
    width: auto;
    text-align: center;
  }
  #sdContainer-negative_space .sd-content .section.no-09 .img-box img {
    width: 85%;
    height: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-09 .txt-box {
    float: none;
    margin-top: 0;
    width: auto;
  }
}

/* .section.no-10
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-10 {
  position: relative;
  z-index: 0;
  margin-top: -265px;
}
#sdContainer-negative_space .sd-content .section.no-10 .img-box {
  float: left;
  width: 390px;
  width: 41.4893617%;
}
#sdContainer-negative_space .sd-content .section.no-10 .img-box img {
  margin-left: -195px;
}
#sdContainer-negative_space .sd-content .section.no-10 .txt-box {
  position: absolute;
  right: 0;
  top: 410px;
  width: 385px;
  width: 42.9574468%;
}

#sdContainer-negative_space.adjust .sd-content .section.no-10 {
  margin-top: 0;
}
#sdContainer-negative_space.adjust .sd-content .section.no-10 .img-box img {
  margin-left: -25%;
  width: 150%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-10 .txt-box {
  right: 6%;
  top: 20%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-10 {
    margin-top: 50px;
  }
  #sdContainer-negative_space .sd-content .section.no-10 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-10 .img-box img {
    margin-left: -10%;
    width: 120%;
    height: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-10 .txt-box {
    position: static;
    width: auto;
  }
}

/* .section.no-11
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-11 {
  position: relative;
  z-index: 1;
  margin-top: -280px;
}
#sdContainer-negative_space .sd-content .section.no-11 .img-box {
  float: right;
  width: 414px;
  width: 44.0425531%;
}

#sdContainer-negative_space.adjust .sd-content .section.no-11 {
  margin-top: -20%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-11 .img-box {
  width: 48%;
}
#sdContainer-negative_space.adjust .sd-content .section.no-11 .img-box img {
  width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .section.no-11 {
    margin-top: 30px;
  }
  #sdContainer-negative_space .sd-content .section.no-11 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .section.no-11 .img-box img {
    width: 100%;
    height: auto;
  }
}

/* .section.no-12
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .section.no-12 {
  margin-top: 200px;
}

/*--------------------------------------------------------------------------------
	.conclu
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .conclu {
  margin-top: 190px;
  text-align: center;
}
#sdContainer-negative_space .sd-content .conclu p {
  font-size: 81.3%;
  line-height: 2;
}
#sdContainer-negative_space .sd-content .conclu img {
  margin-top: 70px;
}
#sdContainer-negative_space .sd-content .btnwrap {
  text-align: center;
}
#sdContainer-negative_space .sd-content .btnwrap ul {
  margin: 0 auto;
}
#sdContainer-negative_space .sd-content .linkbtn {
  padding-bottom: 0;
  display: inline-block;
  margin: 0 5px;
}
#sdContainer-negative_space .sd-content .linkbtn a {
  min-width: 183px;
}
#sdContainer-negative_space .sd-content .btnwrap ul:after {
  clear: both;
  display: block;
  content: "";
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .conclu {
    margin-top: 90px;
  }
  #sdContainer-negative_space .sd-content .conclu img {
    margin-left: -5%;
    width: 110%;
  }
}

/*--------------------------------------------------------------------------------
	.pagination
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .pagination .index {
  margin-left: 0;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .pagination .index {
    font-size: 125%;
  }
}

/*--------------------------------------------------------------------------------
	.comment2
--------------------------------------------------------------------------------*/
/* .comment2.no-01
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .comment2.no-01 {
  margin-top: 115px;
  background-color: #f0f3f2;
}
#sdContainer-negative_space .sd-content .comment2.no-01 .txt-box {
  margin-left: 9.574468%;
  padding: 70px 0 0;
}

#sdContainer-negative_space.adjust .sd-content .comment2.no-01 .txt-box {
  margin-left: 4%;
  padding: 30px 0 0;
  width: 63%;
}
#sdContainer-negative_space.adjust .sd-content .comment2.no-01 .img-box img {
  margin-left: 5%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .comment2.no-01 {
    margin-top: 60px;
  }
  #sdContainer-negative_space .sd-content .comment2.no-01 .txt-box {
    margin-left: 6.9148%;
    width: 58%;
  }
  #sdContainer-negative_space .sd-content .comment2.no-01 .img-box img {
    margin-left: 0%;
  }
}
@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .comment2.no-01 .txt-box {
    padding: 30px 0 85% !important;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .comment2.no-01 .img-box img {
    margin-left: -70%;
  }
}

/* .comment2.no-02
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .comment2.no-02 {
  margin-top: 95px;
  background-color: #f0f3f2;
}
#sdContainer-negative_space .sd-content .comment2.no-02 .txt-box {
  padding: 50px 0 0;
}

#sdContainer-negative_space.adjust .sd-content .comment2.no-02 .txt-box {
  margin-left: 32%;
  padding: 30px 0 0;
  width: 66%;
}
#sdContainer-negative_space.adjust .sd-content .comment2.no-02 .img-box img {
  margin-left: -3%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .comment2.no-02 {
    margin-top: 50px;
  }
}
@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .comment2.no-02 .txt-box {
    padding: 30px 0 80% !important;
  }
}

/* .comment2.no-03
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .comment2.no-03 {
  margin-top: 190px;
  background-color: #f0f3f2;
}
#sdContainer-negative_space .sd-content .comment2.no-03 .txt-box {
  padding: 80px 0 0;
}

#sdContainer-negative_space.adjust .sd-content .comment2.no-03 {
  margin-top: 120px;
}
#sdContainer-negative_space.adjust .sd-content .comment2.no-03 .txt-box {
  padding: 50px 0 0;
  width: 55%;
}
#sdContainer-negative_space.adjust .sd-content .comment2.no-03 .img-box img {
  margin-left: 3%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .comment2.no-03 {
    margin-top: 60px;
  }
}

/* .comment2.no-04
--------------------------------------------------------------------------------*/
#sdContainer-negative_space .sd-content .comment2.no-04 {
  margin-top: 200px;
  background-color: #f6f6f7;
}
#sdContainer-negative_space .sd-content .comment2.no-04 .txt-box {
  padding: 120px 0 0;
  width: 50%;
}

#sdContainer-negative_space.adjust .sd-content .comment2.no-04 .txt-box {
  padding: 70px 0 0;
  width: 53%;
}
#sdContainer-negative_space.adjust .sd-content .comment2.no-04 .img-box img {
  margin-left: 2%;
}

@media (max-width: 640px) {
  #sdContainer-negative_space .sd-content .comment2.no-04 {
    margin-top: 100px;
  }
  #sdContainer-negative_space .sd-content .comment2.no-04 .txt-box {
    padding: 40px 0 40px !important;
    width: 45%;
  }
}
@media (max-width: 479px) {
  #sdContainer-negative_space .sd-content .comment2.no-04 .txt-box {
    padding: 30px 0 95% !important;
    margin: 0 20px !important;
    width: auto;
  }
  #sdContainer-negative_space .sd-content .comment2.no-04 .img-box img {
    margin-left: -120%;
    width: 220%;
  }
}
